SOPHY funktioniert in den folgenden Desktop- und mobilen Webbrowsern. SOPHY funktioniert möglicherweise in anderen Browsern, diese werden jedoch nicht offiziell unterstützt.

Web browser support for SOPHY:

  • Firefox (aktuellste Version)

  • Chrome (aktuellste Version)

  • Safari 11 und aktueller

  • Microsoft Edge (version 15 und aktueller)

  • Internet Explorer 11 und aktueller


Wenn du einen veralteten Browser verwendest, kannst du ihn hier aktualisieren. Wenn du trotzdem Probleme mit einem unserer unterstützten Browser hast, sag uns kurz über unseren Messenger unten rechts Bescheid.

War diese Antwort hilfreich für dich?